Memperbaiki error:Failed to resolve: com.android.support:appcompat-v7:27.+

Contoh Kasus:

Ketika saya baru saja membuat sebuah projek baru maka ada pesan error seperti dibawah ini:

Unresolved Android dependencies
Error:Error:Failed to resolve: com.android.support:appcompat-v7:27.+
Install Repository and sync project

Pertanyaan:

Bagaimana cara memperbaikinya … ?

Jawaban:

Tambahkan repositories maven dalam buil.gradle(Module: app) seperti berikut ini:

allprojects {
    repositories {
        jcenter()
        maven {
            url 'https://maven.google.com/'
            name 'Google'
        }
    }
}

Lalu di sinkronisasi.

Penutup
Sekian dan terima kasih.

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *